<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
  <head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Responsive Bootstrap 4 Dashboard Template">
    <meta name="author" content="ThemePixels">

    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.png">

    <title>Cassie Responsive Dashboard &amp; Admin Template</title>

    <!-- vendor css -->
    <link th:href="@{/lib/fortawesome/fontawesome-free/css/all.min.css}" rel="stylesheet">
    <link th:href="@{/lib/ionicons/css/ionicons.min.css}" rel="stylesheet">
    <link th:href="@{/lib/prismjs/themes/prism-vs.css}" rel="stylesheet">

    <!-- Cassie CSS -->
    <link rel="stylesheet" th:href="@{/assets/css/cassie.css}">
    <link rel="stylesheet" th:href="@{/assets/css/landing.css}">
  </head>
  <body>

    <div class="ld-header">
      <div class="container pd-sm-x-0 pd-md-x-15">
        <div>
          <h6 class="ld-logo">cassie</h6>
          <span class="ld-headline">Responsive Dashboard Template</span>
        </div>
        <nav id="headerMenu" class="nav d-none d-lg-flex">
          <a href="#sectionHome" class="nav-link">Home</a>
          <a href="#sectionDashboard" class="nav-link">Dashboard</a>
          <a href="#sectionSkin" class="nav-link">Skins</a>
          <a href="#sectionPricing" class="nav-link">Pricing</a>
          <a href="../../../../docs.html" target="_blank" class="nav-link">Docs</a>
        </nav>
        <nav class="nav nav-social">
          <a href="https://dribbble.com/themepixels" target="_blank"><i class="fab fa-dribbble"></i></a>
          <a href="https://facebook.com/themepixels/" target="_blank"><i class="fab fa-facebook-f"></i></a>
          <a href="https://twitter.com/themepixels" target="_blank"><i class="fab fa-twitter"></i></a>
          <a href="https://github.com/themepixels" target="_blank"><i class="fab fa-github"></i></a>
        </nav>
      </div><!-- container -->
    </div><!-- ld-header -->

    <div id="sectionHome" class="slide-wrapper">
      <div class="container pd-sm-x-0 pd-md-x-15">
        <div class="mx-wd-sm-45p mx-wd-lg-40p">
          <h1 class="tx-24 tx-sm-22 tx-md-28 tx-lg-36 tx-white-8 tx-numeric tx-light lh-4 mg-b-30 mg-md-b-40">Premium quality dashboard template for your digital <span class="tx-white tx-normal">software products</span> and <span class="tx-white tx-normal">user experiences.</span></h1>

          <div class="mx-wd-sm-90p mx-wd-lg-80p d-flex flex-sm-column flex-md-row mg-b-40">
            <a href="https://themeforest.net/item/cassie-responsive-admin-dashboard-template/" class="btn btn-uppercase btn-brand-02 tx-numeric flex-1">Buy Now - $20</a>
            <a href="pages/dashboard-one.html" class="btn btn-uppercase btn-white bd-0 tx-numeric flex-1 mg-l-10 mg-sm-l-0 mg-md-l-10 mg-sm-t-5 mg-md-t-0">View Demo</a>
          </div>
          <div class="icon-list d-none d-md-flex">
            <i class="fab fa-bootstrap"></i>
            <i class="fab fa-html5"></i>
            <i class="fab fa-css3-alt"></i>
            <i class="fab fa-sass"></i>
            <i class="fab fa-js-square"></i>
            <i class="fab fa-npm"></i>
            <i class="fab fa-gulp"></i>
          </div>
        </div>
        <div class="slide-img-group">
          <div class="slide-img-item">
            <img th:src="@{/assets/img/slide-three.png}" class="img-fluid" alt="">
          </div>
          <div class="slide-img-item">
            <img th:src="@{assets/img/slide-two.png}" class="img-fluid" alt="">
          </div>
          <div class="slide-img-item">
            <img th:src="@{assets/img/slide-one.png}" class="img-fluid" alt="">
          </div>
        </div>
      </div><!-- container -->
    </div><!-- slide-wrapper -->

    <div id="sectionDashboard" class="pd-t-40 pd-lg-t-60 pd-b-45 pd-lg-b-65 bg-white">
      <div class="container pd-xl-x-0">
        <h1 class="ld-title">Dashboard Demo</h1>
        <div class="row row-sm">
          <div class="col-sm-6 col-md-4">
            <a href="pages/dashboard-one.html" class="card card-hover pd-10">
              <img th:src="@{/assets/img/dashboard-one.png}" class="img-fluid" alt="">
            </a>
            <h6 class="tx-numeric tx-normal mg-t-15 mg-b-0">Analytics &amp; Monitoring</h6>
          </div><!-- col -->
          <div class="col-sm-6 col-md-4 mg-t-30 mg-sm-t-0">
            <a href="pages/dashboard-two.html" class="card card-hover pd-10">
              <img th:src="@{/assets/img/dashboard-two.png}" class="img-fluid" alt="">
            </a>
            <h6 class="tx-numeric tx-normal mg-t-15 mg-b-0">Projects &amp; Web Services</h6>
          </div><!-- col -->
          <div class="col-sm-6 col-md-4 mg-t-30 mg-md-t-0">
            <a href="pages/dashboard-three.html" class="card card-hover pd-10">
              <img th:src="@{/assets/img/dashboard-three.png}" class="img-fluid" alt="">
            </a>
            <h6 class="tx-numeric tx-normal mg-t-15 mg-b-0">Blog &amp; Social Media</h6>
          </div><!-- col -->
        </div><!-- row -->
      </div><!-- container -->
    </div>

    <div id="sectionSkin" class="pd-t-40 pd-lg-t-60 pd-b-45 pd-lg-b-65 bg-gray-200">
      <div class="container pd-xl-x-0">
        <h1 class="ld-title">Theme Skin Demo</h1>
        <div class="row row-sm">
          <div class="col-6 col-md-3">
            <a href="pages/themes.html?skin=one" class="card card-hover bd-0 pd-5">
              <img th:src="@{/assets/img/skin-one.png}" class="img-fluid" alt="">
            </a>
          </div><!-- col -->
          <div class="col-6 col-md-3">
            <a href="pages/themes.html?skin=two" class="card card-hover bd-0 pd-5">
              <img th:src="@{/assets/img/skin-two.png}" class="img-fluid" alt="">
            </a>
          </div><!-- col -->
          <div class="col-6 col-md-3 mg-t-20 mg-md-t-0">
            <a href="pages/themes.html?skin=three" class="card card-hover bd-0 pd-5">
              <img th:src="@{/assets/img/skin-three.png}" class="img-fluid" alt="">
            </a>
          </div><!-- col -->
          <div class="col-6 col-md-3 mg-t-20 mg-md-t-0">
            <a href="pages/themes.html?skin=four" class="card card-hover bd-0 pd-5">
              <img th:src="@{/assets/img/skin-four.png}" class="img-fluid" alt="">
            </a>
          </div><!-- col -->
        </div><!-- row -->
      </div><!-- container -->
    </div>

    <div id="sectionPricing" class="pricing-section pd-t-40 pd-lg-t-60 pd-b-40 pd-lg-b-65">
      <div class="pricing-bg-one"><img th:src="@{/assets/img/screen-one.png}" class="img-fluid" alt=""></div>
      <div class="pricing-bg-two"><img th:src="@{/assets/img/screen-one.png}" class="img-fluid" alt=""></div>
      <div class="container pd-xl-x-0">
        <h1 class="ld-title ld-title-white">
          Pricing
          <span class="mg-t-10 d-block tx-color-03 tx-14 tx-transform-none tx-normal">Price is in US dollars. Price displayed excludes sales tax.</span>
        </h1>
        <div class="row mg-b-20">
          <div class="col-sm-6 col-lg-5 col-xl-4">
            <div class="card card-ld-pricing">
              <div class="card-body">
                <h1 class="tx-numeric tx-normal tx-brand-01"><span class="tx-light">$</span>20.00</h1>
                <h5 class="tx-color-01 mg-b-10 tx-numeric">Regular License</h5>
                <p class="tx-color-03 mg-b-25">Use, by you or one client, in a single end product which end users are not charged for. The total price includes the item price and a buyer fee.</p>

                <ul class="list-unstyled mg-b-25">
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Quality checked by Envato</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Free Future Updates</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> 6 months support from author</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Availability of the author to answer questions</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Get assistance with reported bugs and issues</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Help with included 3rd party assets</li>
                  <li><i data-feather="x" class="svg-14 mg-r-10 tx-danger"></i> Use in an end product that's sold</li>
                </ul>

                <a href="https://themeforest.net/item/cassie-responsive-admin-dashboard-template/" class="btn btn-brand-01 btn-uppercase btn-block tx-numeric tx-normal mg-b-20">Purchase Template</a>

                <label class="content-label tx-gray-500 mg-b-5">Additional Notes</label>
                <p class="tx-12 tx-color-03 mg-b-0">If your end product is going to be free to your end user then this license is what you need.</p>
              </div><!-- card-body -->
            </div><!-- card -->
          </div><!-- col -->
          <div class="col-sm-6 col-lg-5 col-xl-4 mg-t-20 mg-sm-t-0">
            <div class="card card-ld-pricing">
              <div class="card-body">
                <h1 class="tx-numeric tx-normal tx-teal"><span class="tx-light">$</span>499.00</h1>
                <h5 class="tx-color-01 mg-b-10 tx-numeric">Extended License</h5>
                <p class="tx-color-03 mg-b-25">Use, by you or one client, in a single end product which end users <strong><u>can be</u></strong> charged for. The total price includes the item price and a buyer fee.</p>

                <ul class="list-unstyled mg-b-25">
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Quality checked by Envato</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Free Future Updates</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> 6 months support from author</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Availability of the author to answer questions</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Get assistance with reported bugs and issues</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Help with included 3rd party assets</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Use in an end product that's sold</li>
                </ul>

                <a href="https://themeforest.net/item/cassie-responsive-admin-dashboard-template/" class="btn btn-teal btn-uppercase btn-block tx-numeric tx-normal mg-b-20">Purchase Template</a>

                <label class="content-label tx-gray-500 mg-b-5">Additional Notes</label>
                <p class="tx-12 tx-color-03 mg-b-0">This license is what you need if the end user must pay to use your end product.</p>
              </div><!-- card-body -->
            </div><!-- card -->
          </div><!-- col -->
          <div class="col-lg-8 mg-t-30">
            <h5 class="tx-white">Note to freelancers and creative agencies:</h5>
            <p class="tx-14 tx-white-5">You may charge your client for your services to create an end product, even under the Regular License. But you can’t use one of our Standard Licenses on multiple clients or jobs.</p>
          </div>
        </div><!-- row -->
      </div><!-- container -->
    </div>

    <div class="ld-footer pd-t-40 pd-lg-t-60 pd-b-20 bg-gray-900">
      <div class="container pd-xl-x-0">
        <div class="row align-items-start">
          <div class="col-lg-3">
            <div class="logo-wrapper">
              <h6 class="ld-logo">cassie</h6>
              <span class="ld-headline">Responsive Dashboard Template</span>
            </div>
          </div><!-- col -->
          <div class="col-6 col-sm mg-t-20 mg-lg-t-0">
            <label class="tx-uppercase tx-white tx-numeric">Template Pages</label>
            <ul class="list-unstyled mg-b-0">
              <li><a href="">Dashboard</a></li>
              <li><a href="">App Pages</a></li>
              <li><a href="">Authentication</a></li>
              <li><a href="">Error Pages</a></li>
              <li><a href="">User Pages</a></li>
              <li><a href="">Extras</a></li>
            </ul>
          </div><!-- col -->
          <div class="col-6 col-sm mg-t-20 mg-lg-t-0">
            <label class="tx-uppercase tx-white tx-numeric">UI Design Library</label>
            <ul class="list-unstyled mg-b-0">
              <li><a href="">Content</a></li>
              <li><a href="">Components</a></li>
              <li><a href="">Utilities</a></li>
              <li><a href="">Forms</a></li>
              <li><a href="">Charts</a></li>
              <li><a href="">Maps</a></li>
            </ul>
          </div><!-- col -->
          <div class="col-6 col-sm mg-t-20 mg-lg-t-0">
            <label class="tx-uppercase tx-white tx-numeric">Other Information</label>
            <ul class="list-unstyled mg-b-0">
              <li><a href="">Themes</a></li>
              <li><a href="">Documentation</a></li>
              <li><a href="">Licenses</a></li>
              <li><a href="">Changelog</a></li>
              <li><a href="">Customer Support</a></li>
              <li><a href="">Reviews</a></li>
            </ul>
          </div><!-- col -->
          <div class="col-6 col-sm mg-t-20 mg-lg-t-0">
            <nav class="nav nav-social">
              <a href="https://dribbble.com/themepixels" target="_blank"><i class="fab fa-dribbble"></i></a>
              <a href="https://facebook.com/themepixels/" target="_blank"><i class="fab fa-facebook-f"></i></a>
              <a href="https://twitter.com/themepixels" target="_blank"><i class="fab fa-twitter"></i></a>
              <a href="https://github.com/themepixels" target="_blank"><i class="fab fa-github"></i></a>
            </nav>
          </div><!-- col -->
        </div><!-- row -->

        <div class="ld-footer-bottom">
          <span>Cassie &copy; 2019. All Right Reserved.</span>
          <span>Created by: <a href="">Themepixels</a></span>
        </div>
      </div><!-- container -->
    </div>


    <script th:src="@{/lib/jquery/jquery.min.js}"></script>
    <script th:src="@{/lib/bootstrap/js/bootstrap.bundle.min.js}"></script>
    <script th:src="@{/lib/feather-icons/feather.min.js}"></script>
    <script th:src="@{/lib/prismjs/prism.js}"></script>

    <script th:src="@{/assets/js/cassie.js}"></script>
    <script>
      $(function(){
        'use strict'

        // animated smooth scroll on target from top menu
        $('#headerMenu a').on('click', function(e){

          var target = $(this).attr('href');
          $('html, body').animate({
            scrollTop: $(''+target).offset().top
          }, 500);

          e.preventDefault();
        });

      });
    </script>
  </body>
</html>
